[Desktop Entry]
Encoding=UTF-8
Name=nip2
Comment=Image manipulation program based on VIPS
Comment[it]=Programma per la manipolazione di immagini basato su VIPS
Exec=/usr/local/bin/run-nip2.sh
Icon=/usr/local/share/nip2/data/vips-128.png
Terminal=false
Type=Application
Categories=Graphics;RasterGraphics;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=NIP2
StartupNotify=true
MimeType=image/x-vips
